 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/TomaPedidos.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  font-family: "Bebas Neue";
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 644px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: "Bebas Neue";
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 30px 712px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 444px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 224px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 44px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 599px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 58px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 62px;
  margin-bottom: 60px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 255px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-top: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 255px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 210px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 210px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 165px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 750px;
}

.u-section-3 .u-icon-1 {
  width: 127px;
  height: 127px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 39px auto 0 257px;
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 6rem;
  font-family: "Bebas Neue";
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: -105px auto 0;
}

.u-section-3 .u-table-1 {
  margin-top: 39px;
  margin-bottom: 60px;
}

.u-section-3 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-3 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-3 .u-table-cell-16 {
  margin: 20px 0 39px;
}

.u-section-3 .u-table-cell-19 {
  margin: 20px 0 39px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-icon-1 {
    margin-left: 103px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -105px;
    margin-right: 196px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 147px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 93px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-4 .u-list-1 {
  margin-bottom: 0;
  margin-top: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 512px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-icon-1 {
  width: 150px;
  height: 150px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px auto 0;
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-family: "Bebas Neue";
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  width: 267px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  width: 150px;
  height: 150px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px auto 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-family: "Bebas Neue";
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  width: 267px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px auto 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-icon-3 {
  width: 150px;
  height: 150px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px auto 0;
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-family: "Bebas Neue";
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  width: 267px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 420px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 982px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 724px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 231px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 284px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 19px;
}

.u-section-5 .u-map-1 {
  width: 325px;
  height: 184px;
  margin: -10px auto 0 11px;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  margin: 32px 0 0 22px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 555px;
}

.u-section-5 .u-container-layout-3 {
  padding: 8px 0;
}

.u-section-5 .u-text-4 {
  text-transform: none;
  font-size: 2.25rem;
  width: 281px;
  margin: 111px auto 0;
}

.u-section-5 .u-form-1 {
  height: 317px;
  margin: 20px 39px 0 21px;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 234px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 458px;
  }

  .u-section-5 .u-form-1 {
    width: 410px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-map-1 {
    width: 322px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 417px;
  }

  .u-section-5 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-map-1 {
    width: 320px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
  }
}